E-Arogya - Feature #186

Feature # 144 (New): [User Mgmt] Create a module for user Management.

Feature # 156 (Resolved): [User Mgmt] Create Ul Screen for User master screen.
[User Mgmt] Create Ul Screen design for User master screen.
30/04/2024 12:06 PM - Kalyan Battula

Status: New Start date: 14/06/2024
Priority: Normal Due date:

Assignee: Kranti Boddu % Done: 80%
Category: Estimated time: 28:00 hours
Target version: Spent time: 45:00 hours
Deployed In: Category: ul
Description

[User Mgmt] Create Ul Screen design for User master screen.

Subtasks:
Bug # 650: [User Mgmt] API Integration for User master screen.

In Progress

History

#1 - 29/04/2024 11:37 PM - Uma Maheswarachari Melpati
- Assignee changed from Uma Maheswarachari Melpati to Kranti Boddu

- Estimated time set to 28:00 h

#2 - 14/06/2024 03:32 AM - Uma Maheswarachari Melpati
- Subtask #650 added
